@charset "utf-8";
.main {
}
img {border: 0px;}
*{margin:0;padding:0;}
body{padding:0px;margin:0px;line-height:180%;font-size:12px;font-family:Verdana,Arial,Helvetica,sans-serif;text-align:center;color:#333;}

div,form,img,ul,ol,li,dl,dt,dd{margin:0;padding:0;border:0;text-align:left;}
h1,h2,h3,h4,h5,h6 {margin:0;padding:0;font-weight:bold;margin-right:auto;margin-left:auto;}
table,td,tr,th{font-size:12px;}
li{list-style-type:none;}
.clear {clear:both;}

ul,li {list-style:none;}
a {color:#555; text-decoration:none;}
a:hover {color:#df0031;text-decoration:underline;}
.top{ width:980px; height:53px;  margin:0 auto; background:#FFF;}
.top span{float:left;height:53px;width:220px;font-size:20px;}
.top p{float:left;padding-top:16px;color:#ccc;width:285px; font-size:14px; color:#333333;}
.dh{ width:380px; height:53px; margin-left:50px; float:left; line-height:53px;}
.banner{ width:980px; height:275px; background:url(images/images/banner_02.gif) no-repeat top center; margin:0 auto; margin-top:8px; padding-top:25px;}
.banner b{ width:300px; height:60px; line-height:60px; font-family:'微软雅黑'; font-size:18px; margin-left:230px; font-weight:normal;}
.banner h1{ width:280px; height:50px; line-height:50px; margin-left:380px;}
.banner p{ width:280px; line-height:24px; font-family:'微软雅黑'; font-size:14px; text-indent:30px; margin-left:340px; margin-top:20px;}
.middle{ width:980px; margin:0 auto; height:560px;}
.js{ width:649px; float:left; margin-top:10px;}
.js h2{ width:649px; height:57px; line-height:57px; background:url(images/images/htl_05.gif) no-repeat top center; font-size:18px; color:#960200; text-indent:70px;}
.js ul li{ width:649px; height:200px; margin-top:10px;}
.js ul li span{ width:200px; height:200px; float:left; margin-left:8px; margin-top:8px; display:block;}
.sex{ width:400px; margin-left:8px; float:left; margin-top:20px;}
.sex h3{ width:400px; height:24px; line-height:24px; text-indent:12px;}
.sex p{ width:380px; text-indent:24px; color:#999; margin-left:10px; margin-top:10px; line-height:24px;}
.zysx{ width:282px; float:left; margin-left:20px; margin-top:10px;}
.zysx h2{ width:282px; height:44px; line-height:44px; text-indent:12px; background:url(images/images/hxl_05.gif) no-repeat top center;}
.lz1{ width:282px; height:113px; margin-top:10px; margin-left:10px;}
.lz1 span{ width:120px; height:81px; float:left; display:block;}
.lz1 h3{ width:300px; height:24px; line-height:24px; text-indent:12px; }
.lz1 p{  text-indent:24px; }
.zysx ul{ width:340px; margin-top:40px;}
.zysx ul li{ width:340px; height:24px; line-height:24px; font-size:14px; text-indent:12px; background:url(images/images/xhd_44.gif) no-repeat left center; margin-left:20px; margin-top:10px; font-family:'微软雅黑';}
.xia{ width:980px; margin:0 auto; height:500px;}
.xz{ width:630px; float:left;}
.xz h2{ width:630px; height:44px; line-height:44px; text-indent:32px; background:url(images/images/xzl_27.gif) no-repeat bottom left;}
.xz ul li{ width:200px; float:left; margin-top:10px; text-align:center; margin-left:10px;}
.question{ width:282px; float:left; margin-left:20px;}
.question h2{ width:282px; height:44px; line-height:44px; text-indent:12px; background:url(images/images/hxl_05.gif) no-repeat top center;}
.question ul li{ width:262px; height:80px;  margin-top:10px; margin-left:10px;}
.question ul li h3{ width:262px; height:24px; line-height:24px;}
.tj{ width:978px; margin:0 auto; border-bottom:1px solid #999; border-left:1px solid #999; border-right:1px solid #999; height:200px; border-top:1px solid #4db7eb; margin-top:8px;}
.tj h2{width:978px; height:30px; line-height:30px; border-bottom:1px solid #4db7eb; border-left:1px solid #4db7eb; border-right:1px solid #4db7eb; background:url(images/images/slt_05.gif) no-repeat left center; text-indent:12px;}
.tj p a{ width:160px; height:30px; line-height:30px; margin-left:20px; margin-top:10px; font-size:14px; text-align:center; display:block; float:left;}

#footer{width:960px;margin:auto;height:130px; margin-top:20px;}
.footer_link{ text-align:center; height:30px; line-height:30px;}
.certificate{ width:960px; height:50px; background:url(images/images/certificate.gif) 250px 0px no-repeat;}
.copyright{ line-height:38px; height:38px; text-align:center;}

.foot{width:960px;margin:auto;position:relative;}
.foot #gotop{position:absolute;right:10px;top:5px;background:url(images/icons.gif) left -303px no-repeat;padding-left:15px;}
.foot #powered{position:absolute;left:5px;top:5px;width:100px;height:50px;display:block;text-indent:-9999px;}
.foot .copy{margin-left:100px;padding-top:10px;vertical-align:middle;}
.foot .copy img{vertical-align:middle;}
.foot span.copyright{position:absolute;top:30px;right:10px;}

.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.aligncenter p.wp-caption-text {
display: block;
margin-left: auto;
margin-right: auto;
text-align: center;
}

.daotu,.jieyu{color: #999;}
